export type CompletionWithServerInfo = {
    name?: string;
    value?: string;
    type?: string | undefined;
    /** Code snippet inserted when completion is selected */
    snippet?: string;
    exactMatch?: number | undefined;
    docHTML?: string | undefined;
} & {
    /** Server version that supports the stage */
    version: string;
    projectVersion?: string;
    /** Optional completion description */
    description?: string;
};
//# sourceMappingURL=types.d.ts.map